Bug 192050 - [es] translation incomplete
[es] translation incomplete
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: ami (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caius Chance
Bill Huang
: Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-16 22:44 EDT by Lawrence Lim
Modified: 2014-03-25 20:53 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-05 04:14:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lawrence Lim 2006-05-16 22:44:43 EDT
Description of problem:
Translation incomplete for es_ES in the application

Version-Release number of selected component (if applicable):
scim-libs-1.4.4-9

How reproducible:
Alwayd

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Lawrence Lim 2006-05-16 22:48:10 EDT
Translation strings updated. Please rebuild package.
Comment 2 Caius Chance 2006-08-28 23:44:46 EDT
is this bug a scim-libs bug or an ami bug?
Comment 3 Caius Chance 2006-09-05 04:14:54 EDT
Missing "Steps to Reproduce".

Note You need to log in before you can comment on or make changes to this bug.